import com.bailuntec.job.CalculateOutStockJob;
import com.bailuntec.job.CalculatePurchaseTransit;
import com.bailuntec.job.CalculateTransferTransit;
import com.bailuntec.job.CalculateUnshippedJob;
import org.junit.jupiter.api.Test;

public class DailyTransitTest {
    @Test
    public void testCalculateOutStockJob() {
        CalculateOutStockJob dailyTransitJob = new CalculateOutStockJob();
        dailyTransitJob.execute(null);
    }
    @Test
    public void testCalculatePurchaseTransit() {
        CalculatePurchaseTransit dailyTransitJob = new CalculatePurchaseTransit();
        dailyTransitJob.execute(null);
    }
    @Test
    public void testCalculateTransferTransit() {
        CalculateTransferTransit dailyTransitJob = new CalculateTransferTransit();
        dailyTransitJob.execute(null);
    }
    @Test
    public void testCalculateUnshippedListener() {
        CalculateUnshippedJob dailyTransitJob = new CalculateUnshippedJob();
        dailyTransitJob.execute(null);
    }
}
